maskowanie pakietów

Ogólne dyskusje o Sabayon Linux

Moderator: Moderators

maskowanie pakietów

Postby dadi82 » Sun Jul 28, 2013 0:08

Witam, próbuje wymusić by mój sabayon instalował np. wine tylko w wersji stabilnej, czyli aktualnie 1.4.1 i za cholerę nie mogę tego zrobić.
Jaka powinna być składnia w jakim pliku aby wymusić w entropy aby instalowane były tylko wersje stabilne np wine. Dodam tylko że składnia z portage czyli np

package.keywords
Code: Select all
app-emulation/wine -~amd64

nic nie daje.
Masowanie w package.mask również, to znaczy jak chcę zamaskować tylko app-emulation/wine-1.6.4-rc4
Code: Select all
=>app-emulation-wine-1.6.4-rc4

to masukej mi wszystkie wersje i tyle. Pliki egzample są dla mnie niezrozumiałe.
dadi82
Baby Hen
 
Posts: 3
Joined: Sun Jul 28, 2013 0:06

Return to Polish

Who is online

Users browsing this forum: No registered users and 1 guest